@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
	font-family: 'Roboto', sans-serif;
	overflow-x: hidden;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Playfair Display', serif;
}

ul {
	list-style:none;
	padding:0;
	margin:0;
}
a:hover {
	text-decoration:none!important;
}
.container {
    max-width: 1300px!important;
	position:relative;
	z-index:99;
}
header {
    width: 100%;
    padding: 0 0;
    z-index: 999;
    position: relative;
}
.top_header {
    background-color: #89c74a;
	padding:10px 0;
}
.top_header p {
    color: #fff;
    font-size: 14px;
    margin: -7px 0 0;
}
.top_header p span {
    font-size: 21px;
    position: relative;
    top: 3px;
}
.social-section {
    text-align: right;
}
.social-section li {
    display: inline-block;
    margin: 0 0 0 15px;
}
.social-section li a {
    color: #fff;
}
.toggle_switch {
    float: right;
    height: 25px;
	display:none;
}
.toggle_switch span {
    width: 40px;
    height: 4px;
    display: block;
    background-color: #21202b;
    border-radius: 25px;
    position: relative;
}
.toggle_switch span:before {
    content: "";
    width: 30px;
    height: 4px;
    display: block;
    background-color: #21202b;
    border-radius: 25px;
    position: absolute;
    right: 0;
    top: 10px;
}
.toggle_switch span:after {
    content: "";
    width: 40px;
    height: 4px;
    display: block;
    background-color: #21202b;
    border-radius: 25px;
    position: absolute;
    right: 0;
    top: 20px;
}.logo_caption {    text-align: center;}
ul.menu_bar {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin: 42px 0;
    font-size: 14px;
}
.menu_bar li {
    padding: 0 10px;
    font-weight: 600;
}
.menu_bar li a {
	display:block;
	color:#000;
}
ul.my_account {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin: 34px 0;
    font-size: 14px;
}
ul.my_account li {
    font-size: 22px;
    margin: 0 0 0 20px;
}
ul.my_account li a {
    color: #666666;
}
.donation_btn a {
    display: block;
    padding: 8px 20px;
    border: solid 2px #fe6711;
    color: #fe6711!important;
    border-radius: 30px;
}
.banner {
    width: 100%;
    height: 540px;
    background-image: url(../images/banner.png);
    background-repeat: no-repeat;
    background-position: center center;
	display: flex;
    justify-content: center;
    align-items: center;
}
.banner h3 {
    font-size: 68px;
    color: #fff;
    font-weight: 400;
    line-height: 75px;
    margin: 0 0 50px;
}
.banner h3 span {
    color: #01beef;
}
.banner p {
    color: #fff;
    font-size: 18px;
    margin: 50px 0;
}
.banner a {
    display: inline-block;
    padding: 18px 40px;
    border: solid 1px #fff;
    color: #fff;
    border-radius: 50px;
}
.banner a.fill_btn {
    background-color: #009be5;
    color: #fff;
    border: solid 1px #009be5;
    margin: 0 0 0 10px;
}
.welcome_section {
    padding: 70px 0;
}
.welcome_description {
    display: flex;
    align-items: center;
}
.welcome_image img {
    width: 90%;
    display: block;
    margin: 0 auto;
}
.welcome_description h3 {
    font-size: 60px;
    color: #010212;
    font-weight: 400;
    line-height: 75px;
    margin: 0 0 50px;
}
.welcome_description h3 span {
    color: #01beef;
}
.welcome_description p {
    color: #343541;
    font-size: 17px;
	line-height: 30px;
    margin: 50px 0;
	text-align: justify;
	position: relative;
    top: 15px;
}
.welcome_description a {
    display: inline-block;
    padding: 18px 40px;
    border: solid 1px #010212;
    color: #010212;
    border-radius: 50px;
	margin: 40px 0 0;
}
.division_section {
    padding: 0 0 70px;
}
.division_section a {
    display: block;
    padding: 20px;
    border: solid 1px #e6e6e6;
    border-radius: 5px;
    text-align: center;
}
.division_section h3 {
    font-size: 30px;
    color: #0c0d24;
    margin: 20px 0;
}
.division_section p {
    color: #75767f;
}
.project_section {
    background-color: #eef3f2;
    padding: 70px 0;
}
.project_section h3 {
    font-size: 68px;
    color: #010212;
    font-weight: 400;
    line-height: 75px;
    margin: 0 0 50px;
	text-align:center;
}
.project_section h3 span {
    color: #01beef;
}
.project_section section {
    background-color: #fff;
	border-radius:5px;
	overflow:hidden;
}
.project_section section img {
    width: 100%;
}
.project_section article {
    padding: 30px;
}
.project_section article h5 {
    font-size: 24px;
    min-height: 62px;
    margin: 0 0 20px;
}
.project_section article p {
    margin: 0;
    color: #3d3d50;
}
.project_section article h5 span {
    display: inline-block;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    background-color: #fe6711;
    color: #fff;
    text-transform: uppercase;
    padding: 4px 15px 2px;
    border-radius: 15px;
    width: auto;
    text-align: center;
    margin: 0 0 10px;
}
.contact_section {
    padding: 70px 0;
}
.contact_section form {
    max-width: 520px;
}
.contact_section .row {
    display: flex;
    align-items: center;
}
.contact_image {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    border-radius: 5px;
}
.form_wrapper h3 {
    font-size: 68px;
    color: #010212;
    font-weight: 400;
    line-height: 75px;
    margin: 0 0 50px;
	text-align:left;
}
.form_wrapper h3 span {
	color: #01beef;
}
.form_wrapper form input {
    border: solid 1px #e8e8e8;
    width: 100%;
    height: 60px;
    border-radius: 3px;
    margin: 0 0 15px;
    padding: 0 15px;
}
.form_wrapper form textarea {
    border: solid 1px #e8e8e8;
    width: 100%;
    height: 150px;
    border-radius: 3px;
    margin: 0 0 15px;
    padding: 15px;
}
.contact_field {
    width: 50%;
    padding: 0 8px;
    margin: 0 0 15px;
}
.contact_section section {
    display: flex;
    margin: 0 -8px;
}
.contact_section section input {
    margin: 0;
}
.form_wrapper form a {
    display: inline-block;
    padding: 18px 40px;
    background: #00c164;
    color: #fff;
    border-radius: 50px;
}
.gallery_section {
    background-color: #f2f7f9;
    padding: 70px 0;
    display: none;
}
.gallery_section h3 {
    font-size: 68px;
    color: #010212;
    font-weight: 400;
    line-height: 75px;
    margin: 0 0 50px;
	text-align:left;
}
.gallery_section h3 span {
	color: #01beef;
}
.gallery_section img {
    width: 100%;
    margin: 0 0 20px;
	border-radius: 5px;
}
.gallery_section h4 {
    color: #0c0d24;
    font-size: 30px;
    margin: 0 0 25px;
}
.gallery_section p {
    color: #75767f;
}
.partners_section section {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 70px 0 200px;
}
.partners_section section img {
    margin: 0 35px;
}

.donate_section {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0890f0+0,0985da+23,00c8f3+100 */
background: #0890f0; /* Old browsers */
background: -moz-linear-gradient(45deg,  #0890f0 0%, #0985da 23%, #00c8f3 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  #0890f0 0%,#0985da 23%,#00c8f3 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  #0890f0 0%,#0985da 23%,#00c8f3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0890f0', endColorstr='#00c8f3',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    position: relative;
    padding: 50px;
    border-radius: 5px;
	overflow:hidden;
    margin: -270px 0 45px;
}
.donate_section:before {
    position: absolute;
    content: "";
    right: -70px;
    bottom: -45px;
    width: 502px;
    height: 375px;
    background-image: url(../images/footer_logo.png);
}
.donate_section h3 {
    color: #fff;
    font-size: 40px;
    font-weight: 400;
    margin: 0 0 30px;
}
.donate_section p {
    font-size: 18px;
    line-height: 30px;
    margin: 0 0 10px;
    color: #fff;
}
.donate_btn {
    display: flex;
    align-items: center;
    justify-content: center;
}
.donate_btn a {
    display: block;
    padding: 17px 35px 15px 70px;
    font-size: 18px;
    color: #fff;
    font-weight: 500;
    border: solid 2px #fff;
    border-radius: 50px;
    background-image: url(../images/donate_icon.png);
    background-repeat: no-repeat;
    background-position: 25px center;
}
footer {
    background-color: #21202b;
    padding: 140px 0 0;
}
.footer_main p {
    color: #e4e4e4;
    line-height: 30px;
    margin: 30px 0;
}
.footer_main .learn_btn {
    display: inline-block;
    padding: 18px 40px;
    border: solid 1px #fff;
    color: #fff;
    border-radius: 50px;
}
.footer_main h3 {
    color: #fff;
    font-size: 26px;
    margin: 75px 0 20px;
}
.footer_links li {
    font-size: 17px;
    margin: 0 0 14px;
}
.footer_links li a {
	color:#fff;
}
.social_icon {
    display: flex;
    margin: 72px 0 0;
}
.social_icon li {
	margin:0 15px 0 0;
}
.social_icon li a {
    width: 40px;
    height: 40px;
    display: flex;
    border-radius: 50px;
    background-color: #fff;
    color: #000;
    font-size: 18px;
    justify-content: center;
    align-items: center;
}
#address_title strong {
    display: block;
    font-weight: 700;
    font-size: 18px;
    margin: 0 0 -15px;
}
.copyright p {
    margin: 35px 0 0;
    padding: 35px 0;
    color: #fff;
    text-align: center;
    border-top: solid 1px #4c4b56;
    font-size: 18px;
}














/**********************INNERPAGES**********************/


.inner_banner {
    background-image: url(../images/about_banner.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-color: #0e163d;
    height: 365px;
	display: flex;
    align-items: center;
	position: relative;
}
.education_banner {
    background-image: url(../images/education_banner.png);
	background-position: center;
	background-size: 1600px auto;
}
.childwelfare_banner {
    background-image: url(../images/project_child_wellfare_banner.png);
	background-position: center;
	background-size: 1460px auto;
}
.health_banner {
    background-image: url(../images/project_health_banner.png);
	background-position: center;
	    background-size: 1600px auto;
}
.social_uplifting {
	background-image: url(../images/project_cultural_uplifting.png);
	background-position: center;
	    background-size: 1450px auto;
}
.divisions_banner {
	background-image: url(../images/divisions.png);
	background-position: center;
	background-size: 1450px auto;
}
.heros_banner {
	background-image: url(../images/indian_heros_banner.png);
	background-position: center;
}
.projects_banner {
	background-image: url(../images/projects_banner.png);
	background-position: center;
}
.contact_banner {
	background-image: url(../images/contact_banner.png);
	background-position: center;
}
.donate_banner {
	background-image: url(../images/donate_banner.png);
	background-position: center;
}
.kalari_banner {
	background-image: url(../images/kalari_banner.png);
	background-position: center;
}
.donatenow_btn {
    display: block;
    padding: 15px 35px 15px 70px;
    font-size: 16px;
    color: #0890f0;
    font-weight: 500;
    border: solid 2px #0890f0;
    border-radius: 50px;
    background-image: url(../images/icon.png);
    background-repeat: no-repeat;
    background-position: 25px center;
    width: 197px;
    margin: 25px 0 0;
    background-size: 32px auto;
}
.inner_banner h3 {
    color: #fff;
    font-size: 68px;
}
.bread_crumb {
    display: flex;
    margin: 0 0 10px;
    color: #fff;
}
.bread_crumb li {
    padding: 0 20px 0 0;
    position: relative;
    margin: 0 10px 0 0;
}
.bread_crumb li a {
    color: #c8dce8;
}
.bread_crumb li i {
    position: absolute;
    right: 0;
    top: 4px;
}
.inner_banner:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #0e163d;
    opacity: 0.5;
}
.about_intro {
    padding: 70px 0;
}
.about_intro h3 {
    font-size: 68px;
    line-height: 75px;
    font-weight: 400;
    margin: 0 0 50px;
    color: #0e163d;
	text-align: center;
}
.about_intro section {
    display: flex;
    margin: 70px 0 0;
}
.about_intro section p {    margin: 10px 0 0;    width: 100%;    font-size: 20px;    font-weight: 500;    color: #0e163d;    padding: 0 20px 0 0;    line-height: 32px;}a.more_btn {    display: block;    padding: 14px 0 0;    border: none;    width: 45px;    height: 45px;    background-color: #01beef;    border-radius: 50%;    color: #fff;    margin: -25px auto 0;}
.about_intro section .row {
    width: 75%;
    padding: 0 0 0 30px;
}
.about_intro section h5 {
    font-family: 'Roboto', sans-serif;
    font-size: 68px;
	font-weight: 800;
    text-align: center;
	color: #0e163d;
}
.about_intro section h5 span {
    display: block;
    font-size: 18px;
}
.company_overview {
    background-color: #f2f7f9;
    background-image: url(../images/company.jpg);
    background-position: top left;
    background-repeat: no-repeat;
    background-size: 740px auto;
}
.donate_overview {
    background-image: url(../images/donate.jpg);
}
.company_overview section {
    padding: 140px 0 255px 100px;
}
.company_overview section h3 {
    font-size: 50px;
    font-weight: 400;
    margin: 0 0 50px;
    color: #0e163d;
}
.company_overview section p {
    margin: 0;
    font-size: 16px;
    font-weight: 500;
    color: #0e163d;
    padding: 0 20px 0 0;
    line-height: 28px;
}
.mission_vision_wrapper {
    margin: -100px 0 35px;
}
.mission_vision_wrapper section {
    background-color: #0e163d;
    padding: 65px 50px;
    border-radius: 5px;
	    position: relative;
}
.mission_vision_wrapper article h3 {
    font-size: 30px;
    color: #fff;
    margin: 0 0 20px;
}
.mission_vision_wrapper article p {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    line-height: 32px;
}
.mission_vision_wrapper article {
    background-repeat: no-repeat;
    background-position: left 12px;
    padding: 0 60px;
}
#vision {
    background-image: url(../images/vision_icon.png);
}
#mission {
	background-image: url(../images/mission_icon.png);
}
.mission_vision_wrapper section:before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    background-image: url(../images/map.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 100%;
    background-size: 100% auto;
    opacity: 0.1;
}









.service-grid-row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}
.service-grid-row .service-item.column-grid-2 {
    width: 50%;
	padding: 0 15px 40px;
}
.service-content {
    position: relative;
}
.service-grid-row .service-item .service-item-link {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    text-decoration: none;
    z-index: 100;
}
.service-grid-row .service-item .service-content .service-image {
    display: block;
    position: relative;
    overflow: hidden;
}
.elementor-29 .elementor-element.elementor-element-6ffe30ae .companion-services-grid .service-grid-row .service-item .service-image {
    text-align: left;
}
.service-grid-row img {
    height: auto;
    max-width: 100%;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.service-grid-row .service-item .service-content .service-content-info {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    position: absolute;
    overflow: hidden;
    transition: all .5s;
    top: 25px;
    right: 25px;
    bottom: 25px;
    left: 25px;
    padding: 25px;
    z-index: 10;
}
.service-grid-row .service-item .service-count {
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
}
.service-grid-row .service-item .service-content .service-content-info .service-count {
    position: absolute;
    top: 20px;
    left: 25px;
    color: #fff;
}
.service-grid-row .service-item .service-content .service-content-info .service-icon {
    position: relative;
    margin-bottom: 20px;
    font-size: 43px;
    color: #fff;
}
.service-grid-row .service-item .service-content .service-content-info .service-title {
    position: relative;
    margin-bottom: 10px;
    font-weight: 700;
    line-height: 24px;
    font-size: 20px;
    color: #fff;
}
.service-grid-row .service-item .service-content .service-content-info .service-title a {
	color:#fff;
}
.service-grid-row .service-item .service-title a {
    font-size: 30px;
    font-weight: 700;
    line-height: 36px;
    letter-spacing: -.3px;
}
.service-grid-row .service-item .service-excerpt {
    text-align: left;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
	max-height: 0;
    overflow: hidden;
    transition: all .3s;
	margin-bottom: 0px;
	color: #fff;
}
.service-grid-row .service-item .service-content .service-image:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: all .3s;
    background-color: rgba(0,0,0,.3);
}
.service-content:hover .service-content-info {
    background: #0890f0;
    background: -moz-linear-gradient(45deg, #0890f0 0%, #0985da 23%, #00c8f3 100%);
    background: -webkit-linear-gradient(45deg, #0890f0 0%,#0985da 23%,#00c8f3 100%);
    background: linear-gradient(45deg, #0890f0 0%,#0985da 23%,#00c8f3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0890f0', endColorstr='#00c8f3',GradientType=1 );
	border-radius: 5px;
}
.service-content:hover .service-content-info .service-excerpt {
    max-height: max-content;
	margin-bottom: 50px;
	z-index: 10
}

.companion-services-grid {
    padding: 70px 0 0;
}

.service-content-info img {
    width: 75px!important;
    max-width: initial!important;
    margin: 0 0 30px;
}



















.companion-cases-grid .case-grid-row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 calc(-30px/2);
}
.companion-cases-grid .case-grid-row .case-item {
    padding: 0 15px 30px;
	width: 33.333333%;
	    padding-left: calc(30px/2);
    padding-right: calc(30px/2);
    padding-bottom: 30px;
}
.case-grid-row .case-item .case-content {
    position: relative;
}
.case-grid-row .case-item .case-content .case-image {
    display: block;
    position: relative;
    overflow: hidden;
	text-align: left;
}
.case-grid-row .case-item .case-content .case-image:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: all .3s;
    background: linear-gradient(180deg,rgba(0,0,0,0) 0%,rgba(0,0,0,.75) 100%);
    opacity: .75;
}
.case-grid-row .case-item .case-content .case-content-info {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    position: absolute;
    overflow: hidden;
    transition: all .5s;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 30px;
    z-index: 10;
}
.case-grid-row .case-item .case-content .case-content-info .case-content-link {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    text-decoration: none;
    z-index: 10;
}
.case-grid-row .case-item .case-content .case-content-info .case-terms {
    margin: 0 0 auto;
}
.case-grid-row .case-item .case-content .case-content-info .case-terms span {
    display: inline-block;
    margin: 0 5px 10px 0;
    padding: 3px 8px;
    background-color: #0890f0;
    line-height: 20px;
    font-weight: 500;
    font-size: 14px;
    color: #fff;
}
.case-grid-row .case-item .case-content .case-content-info .case-title {
    position: relative;
    margin-bottom: 10px;
    font-weight: 700;
    line-height: 30px;
    font-size: 24px;
    color: #fff;
}
.case-grid-row .case-item .case-content .case-content-info .case-title a {
	color: #fff;
}
.case-grid-row .case-item .case-title a {
    font-size: 24px;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: -.5px;
}
.case-grid-row .case-item .case-content .case-image img {
    width: 100%;
    height: auto;
}
.companion-cases-grid {
    padding: 70px 0 0;
}








.case-load-more {
	display: inline-block;
	vertical-align: top;
	position: relative;
	overflow: hidden;
	line-height: 22px;
	font-weight: 700;
	font-size: 16px;
	color: #fff;
	transition: -webkit-transform .3s;
	transition: transform .3s;
	transition: transform .3s, -webkit-transform .3s;
	z-index: 11
}
.case-load-more:hover {
	color: #fff;
}
.case-load-more span {
	display: inline-block;
	position: relative;
	padding-right: 2px;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
	white-space: nowrap;
	transition: all .3s
}
.case-load-more span i {
	position: absolute;
	left: 100%;
	margin: 3px 0 0
}
.case-grid-row .case-item .case-content:hover .case-load-more span {
	-webkit-transform: translateX(0);
	transform: translateX(0)
}






.cases_intro {
    padding: 70px 0;
    border-bottom: solid 3px #75767f;
}
.overview {
    display: flex;
    align-items: center;
}
.cases_intro img {
    width: 100%;
}
.overview article h3 {
    font-size: 35px;
    margin: 0 0 30px;
}
.overview article p span {
    font-size: 20px;
    color: #0e163d;
    font-weight: 600;
}
.overview article p {
    font-size: 20px;
    color: #75767f;
}
.cases_challange {
    padding: 70px 0;
    display: flex;
    flex-wrap: wrap;
}
.cases_challange h3 {
    width: 25%;
	 font-size: 35px;
}
.cases_challange article {
    width: 75%;
}
.cases_challange article p {
    font-size: 18px;
    color: #75767f;
}
.cases_challange article li {
    margin: 25px 0 0;
    padding: 0 0 0 30px;
    position: relative;
    font-size: 18px;
    color: #75767f;
}
.cases_challange article li span {
    display: block;
    font-weight: 700;
    margin: 0 0 10px;
    color: #0e163d;
}
.cases_challange article li i {
    position: absolute;
    top: 3px;
    left: 0;
}
.division_overview {
    display: flex;
    padding: 70px 0;
    flex-wrap: wrap;
}
.division_overview h3 {
    width: 25%;
}
.division_overview article {
    width: 75%;
}
.division_overview h3 {
    width: 25%;
    font-size: 35px;
    margin: 0;
}
.division_overview article h5 {
    font-size: 26px;
    margin: 10px 0 30px;
}
.division_overview article p {
    font-size: 18px;
    color: #75767f;
	text-align: justify;
}
.division_content {
    background-color: #0e163d;
    padding: 60px 0;
}
.division_content img {
    width: 100%;
}
.div_desc {
    align-items: center;
}
.div_desc h3 {
    color: #fff;
    font-size: 35px;
	margin:0 0 30px;
}
.div_desc p {
    font-size: 18px;
    color: #fff;
}

.contact_intro {
    padding: 70px 0;
}
.contact_intro section {
    display: flex;
    flex-wrap: wrap;
}
.contact_intro section h3 {
    width: 30%;
    font-size: 35px;
}
.contact_intro section p {
    width: 70%;
    font-size: 20px;
    color: #0e163d;
    font-weight: 600;
}
.contact_info {
    position: relative;
    padding: 70px 0;
}
.contact_info:after {
    background-color: #f2f7f9;
    content: "";
    right: 0;
    top: 0;
    width: 70%;
    height: 100%;
    position: absolute;
}
.contact_info section {
    position: relative;
    z-index: 999;
    display: flex;
    flex-wrap: wrap;
}
.contact_image_wrapper {
    width: 35%;
}
.contact_image_wrapper img {
    width: 100%;
    border-radius: 5px;
}
.contact_address {
    width: 65%;
    padding: 0 0 0 35px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.contact_address div {
    width: 100%;
}
.contact_address h3 {
    font-size: 35px;
    margin: 0 0 50px;
}
.address_wrapper {
    display: flex;
    flex-wrap: wrap;
}
.address_wrapper article {
    width: 50%;
    margin: 0 0 40px;
}
.address_wrapper article h5 {
    margin: 0 0 20px;
    color: #878995;
}
.address_wrapper article p {
    margin: 0;
    font-size: 24px;
    font-weight: 500;
}
.address_wrapper article p a {
    color: #92643A;
}
.address_wrapper article h5 {
    margin: 0 0 20px;
    color: #878995;
    padding: 0 0 0 50px;
    position: relative;
}
.address_wrapper article h5:before {
    content: "";
    position: absolute;
    left: 0;
    top: 12px;
    width: 25px;
    height: 3px;
    background-color: #878995;
}
.contact_us_form {
    padding: 70px 0;
    position: relative;
}
.contact_us_form:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background-color: #0e163d;
    height: 100%;
    width: 75%;
}
.contact_us_form section {
    background-image: url(../images/contact_icon.png);
    background-repeat: no-repeat;
    background-position: left top;
    padding: 0 200px 0 150px;
    width: 75%;
	position:relative;
}
.contact_us_form section h3 {
    color: #fff;
    font-size: 45px;
    margin: 0 0 50px;
}
.contact_us_form section article input {
    width: 100%;
    border: none;
    color: #fff;
    background: transparent;
    border-bottom: solid 1px #737b9e;
    height: 50px;
    margin: 0 0 35px;
}
.contact_us_form section article textarea {
    width: 100%;
    border: none;
    color: #fff;
    background: transparent;
    border-bottom: solid 1px #737b9e;
    height: 120px;
    margin: 0 0;
}
.submit {
    padding: 15px 0;
    width: 150px;
    display: block;
    text-align: center;
    background-color: #fff;
    color: #0e163d;
    font-weight: 600;
    position: absolute;
    bottom: 0;
    right: 0;
}

.partners_section {
    border-top: solid 1px #ddd;
}


.contact_field, .contact_phone, .contact_message {
    position: relative;
}
.contact_field b {
    position: absolute;
    bottom: 5px;
    left: 8px;
    font-size: 13px;
    background-color: #ff0000;
    color: #fff!important;
    padding: 0 10px;
}
.contact_phone b, .contact_message b {
    position: absolute;
    bottom: 5px;
    left: 0;
    font-size: 13px;
    background-color: #ff0000;
    color: #fff!important;
    padding: 0 10px;
    width: auto;
}
.about_intro article {    
    margin: 35px 0 0;    
    text-align: justify;
}

.project_content {
    border-bottom: solid 3px #75767f;
}
.project_final {
    background-color: #f2f7f9;
    padding: 55px;
    text-align: center;
    border-radius: 15px;
    margin: 0 0 50px;
}
.project_final p {
    font-size: 18px;
    color: #000;
    max-width: 900px;
    margin: 0 auto 40px;
}
.project_final a {
        display: block;
    padding: 17px 35px 15px 70px;
    font-size: 18px;
    color: #fff;
    font-weight: 500;
    border: solid 2px #0890f0;
    border-radius: 50px;
    background-image: url(../images/donate_icon.png);
    background-repeat: no-repeat;
    background-position: 25px center;
    background-color: #0890f0;
    width: 215px;
    margin: 0 auto;
}

.donate_wrapper h3 {
    font-size: 50px;
    line-height: 55px;
}
.project_section article a {
    display: inline-block;
    padding: 10px 35px;
    border: solid 1px #010212;
    color: #010212;
    border-radius: 50px;
    margin: 20px 0 0;
}
.division_overview article img {
    width: 100%;
    margin: 10px 0 0;
}
.division_caption {
    display: flex;
    align-items: center;
    background-color: #eef3f2;
    margin: 0 0 30px;
}
.division_caption h5 {
    margin: 0 0 0 40px!important;
    line-height: 40px;
}
.division_icon {
    width: 170px;
    padding: 20px;
    background-color: #fff;
    border: solid 1px #eef3f2;
}
.division_overview article .row {
    margin-bottom: 25px;
}
.donate_overview section {
    padding: 50px 30px;
    margin: 60px 0 160px;
    background-color: #fff;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    border-radius: 15px;
}
.donate_overview section h3 {
    background-color: #0e163d;
    color: #fff;
    text-align: center;
    padding: 20px 50px;
    margin: 0 -55px 35px;
    border-radius: 5px;
}
.donate_overview section p {
    padding: 0;
    text-align: left;
}
#logo_donate {
    display: block;
    margin: -40px auto 10px;
    width: 135px;
}
.donate_wrapper {
    background-image: url(../images/watermark_logo.png);
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: 600px auto;
}

.qr_section {
    display: flex;
    flex-wrap: wrap;
}
#qrimg {
    width: 140px;
    height: 140px;
}
.qr_section div {
    width: calc(100% - 160px);
    margin: 0 0 0 15px;
}
.footer_connect {
    padding: 0 0 0 23px;
    position: relative;
}
.footer_connect i {
    position: absolute;
    left: 0;
    top: 6px;
}


@media (min-width:250px) and (max-width: 1200px) {
.gallery_section {
    padding: 70px 15px;
}	
.address_wrapper article p {
    font-size: 18px;
}
}





@media (min-width:250px) and (max-width: 1024px) {
.service-grid-row .service-item .service-content .service-content-info .service-title a {
    font-size: 24px;
}	
.service-grid-row .service-item .service-content .service-content-info .service-title h3 {
    margin: 0;
}
.service-grid-row .service-item .service-excerpt {
    display: none;
}
.service-content-info img {
    width: 60px!important;
    margin: 0 0 15px;
}
.service-grid-row .service-item.column-grid-2 {
    width: 50%;
    padding: 0 15px 30px;
}
.about_intro {
    padding: 45px 0;
}
.about_intro h3 {
    font-size: 55px;
    line-height: 60px;
    margin: 0px;
}
.about_intro section {
    margin: 25px 0 0;
}
.mission_vision_wrapper article {
    padding: 0;
}
}






@media (min-width:250px) and (max-width: 991px) {
.banner {
    text-align: center;
}	
.banner h3 {
    font-size: 50px;
	line-height:50px;
    text-align: center;
	margin: 0 0 30px;
}	
.banner p {
    font-size: 18px;
    margin: 20px 0;
    text-align: center;
}
.welcome_image {
    display: flex;
	flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.welcome_description h3 {
    font-size: 50px;
    line-height: 50px;
    margin: 0 0 30px;
}
.welcome_description p {
    margin: 30px 0;
}
.division_section img {
    width: 100px;
}
.division_section h3 {
    font-size: 24px;
}
.division_section a {
    margin: 15px 0;
}
.project_section h3 {
    font-size: 50px;
    line-height: 50px;
}
.form_wrapper h3 {
    font-size: 50px;
    line-height: 50px;
    margin: 0 0 30px;
}
.gallery_section h3 {
    font-size: 50px;
    line-height: 50px;
    margin: 0 0 30px;
}
.gallery_section h4 {
    font-size: 24px;
}
.partners_section section img {
    margin: 0 15px;
    height: 58px;
}
.donate_section h3 {
    font-size: 35px;
    margin: 0 0 30px;
}
.donate_btn {
    justify-content: flex-end;
}
.logo_caption {
    text-align: center;
    font-size: 20px;
    line-height: 30px;
    margin: -110px 0 0;
}
.service-content-info img {
    width: 50px!important;
    margin: 0 0 15px;
}
.companion-cases-grid .case-grid-row .case-item {
    padding: 0 15px 30px;
    width: 50%;
    padding-left: calc(30px/2);
    padding-right: calc(30px/2);
    padding-bottom: 30px;
}
.about_intro h3 {
    font-size: 45px;
    line-height: 50px;
}
.about_intro section p {
    font-size: 18px;
    line-height: 24px;
}
.contact_intro section {
    display: block;
}
.contact_intro section h3 {
    width: 100%;
    margin: 0 0 20px;
}
.contact_intro section p {
    width: 100%;
    font-size: 18px;
    font-weight: 400;
    margin: 0;
}
.address_wrapper article {
    width: 100%;
}
.contact_us_form section {
    padding: 0 20px 0 70px;
    width: 75%;
    position: relative;
    background-size: 55px auto;
}
.submit {
    position: relative;
}
.contact_us_form section {
    width: 100%;
}
.contact_us_form:before {
    height: 100%;
    width: 100%;
}
}

















@media (min-width:250px) and (max-width: 768px) {
.toggle_switch {
    display: block;
}	
.menu_section {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
img#logo_custom {
    width: 130px;
}	
ul.menu_bar {
    text-align: center;
    display: none;
    font-size: 16px;
    width: 100%;
    position: absolute;
    top: 96px;
    right: 0;
    padding: 20px;
	margin:0;
    background-color: #f5f5f5;
}
.menu_bar li {
    padding: 8px 0;
    font-weight: 600;
    border-bottom: solid 1px #fff;
}
.donation_btn {
    border-bottom: none!important;
    padding: 0!important;
}	
.welcome_image img {
    width: 400px;
}
.welcome_description h3 {
    text-align: center;
}
.welcome_description p {
    text-align: center;
}
.welcome_description section {
    text-align: center;
}
.donate_btn {
    justify-content: center;
}
.donate_btn a {
    margin: 25px 0 0;
}
.donate_section h3 {
    text-align: center;
}
.donate_section p {
    text-align: center;
}
.form_wrapper h3 {
    text-align: center;
}
.contact_section form {
    max-width: 520px;
    margin: 0 auto 30px;
}
.contact_section .row {
    flex-direction: column-reverse;
}
.form_wrapper h3 {
    text-align: center;
    margin: 30px 0;
}
.gallery_section h3 {
    text-align: center;
}
.contact_image {
    align-items: end;
    height: 440px;
}
.logo_caption {
    margin: -35px 0 15px;
}
.service-grid-row .service-item.column-grid-2 {
    width: 100%;
    padding: 0 15px 15px;
}
.case-grid-row .case-item .case-content .case-content-info {
    padding: 15px;
}
.case-grid-row .case-item .case-title a {
    font-size: 18px;
}
.case-load-more span {
    transform: none;
}
.case-load-more {
    font-size: 14px;
}
.company_overview {
    background: #f2f7f9;
}
}







@media (min-width:250px) and (max-width: 576px) {
.partners_section section img {
    margin: 0 10px;
    height: 40px;
}	
.banner h3, .welcome_description h3, .project_section h3, .form_wrapper h3, .gallery_section h3 {
    font-size: 35px;
    line-height: 35px;
}	
.welcome_image img {
    width: 340px;
}
.banner p {
    font-size: 16px;
}
.welcome_description p {
    font-size: 16px;
}
.division_section h3 {
    font-size: 20px;
}
.project_section article h5 {
    font-size: 20px;
}
.project_section article h5 span {
    font-size: 12px;
}
.gallery_section h4 {
    font-size: 20px;
    margin: 0 0 15px;
}
.gallery_section img {
    width: 100%;
    margin: 30px 0 20px;
}
.project_section section {
    margin: 0 0 20px;
}
.donate_section p {
    font-size: 16px;
    line-height: 24px;
}
.donate_section {
    padding: 25px;
}
.contact_image img {
    width: 550px;
}
.contact_image {
    align-items: end;
    height: 360px;
}
.partners_section section {
    flex-wrap: wrap;
}
.partners_section section img {
    margin: 10px 10px;
    height: 55px;
}
.footer_main img {
    display: block;
    margin: 0 auto;
}
.footer_main .learn_btn {
    display: block;
    padding: 15px 25px;
    width: 160px;
    text-align: center;
    margin: 0 auto;
    font-size: 14px;
}
.footer_main h3 {
    text-align: center;
	font-size: 20px;
    margin: 35px 0 20px;
}
.footer_links {
    text-align: center;
}
.social_icon {
    justify-content: center;
}
.footer_main p {
    text-align: center;
}
.copyright p {
    font-size: 14px;
}
.footer_links li {
    font-size: 15px;
    margin: 0 0 10px;
}
.companion-cases-grid .case-grid-row .case-item {
    padding: 0 15px 30px;
    width: 100%;
    padding-bottom: 30px;
}
.about_intro section p {
    font-size: 18px;
    line-height: 24px;
    padding: 0;
}
.about_intro section p br {
    display: none;
}
.company_overview section {
    padding: 60px 0 175px 0;
}
.contact_image_wrapper {
    width: 60%;
}
.contact_image_wrapper {
    width: 100%;
    height: 340px;
    overflow: hidden;
    border-radius: 5px;
}
.contact_address {
    width: 100%;
    padding: 0 0 0 0px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 35px 0 0;
}
.contact_us_form section {
    padding: 70px 20px 0 20px;
    position: relative;
    background-size: 55px auto;
    background-position: 20px top;
}
}













